RubyGems Navigation menu

virtusprinter 0.2.0.beta1

Wrapper for virtusprinter API

Gemfile
          gem 'virtusprinter', '~> 0.2.0.beta1'
  
  
  
  
  
  
  

install
          gem install virtusprinter --pre
  
  
  
  
  
  
  

Authors:

  • Hector Sansores, Leopoldo Ramirez

Owners:

Total downloads 1,298

For this version 341

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0.beta1 - February 28, 2012 (4 KB)
  2. 0.1.0 - February 28, 2012 (4 KB)

Runtime Dependencies: